Subject: Ticket Assigned - Fwd: How and when will I receive my refund?
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 22 Dec 2021 02:09:52 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: How and when will I receive my refund? Please check this matter

Order #9519346721

15 Dec 2021 - 05:22 PM

---------- Forwarded message ---------
From: Mufeez Naik <[email-masked]>
Date: Sun, Dec 19, 2021 at 11:39 AM
Subject: Re: How and when will I receive my refund?
To: Support <[email-masked]>

Dear Ayah,

Good day,

The return request was placed 2 days ago and still, the item is with me and
has not been picked up yet.
I will wait for them to pick this order up.

Meanwhile, I have a concern over my refund amount In this ss mentioned
why 14 and is Nonrefundable I should get 140 aed full refund as I am
returning this item

Please confirm

On Fri, Dec 17, 2021 at 11:51 AM Ayah Agha (Support) <[email-masked]> wrote:

> Hi,
>
> Thank you for contacting tabby.
>
> Your order is successfully placed with tabby on ( Dec 15, 2021 ) from (MAX
> ).
>
> Please reach out to (MAX) and ask them to update your order details on
> tabby so that we will be able to adjust the rest of the installments
> accordingly.
>
> If you encounter any issues, please let us know, will deal with the
> problem together. Please let us know if there's anything else we can assist
> you with.
>
> Ayah Agha
> tabby customer experience team
>
>
> [Q5OYMR-Y36P]
>

-- 

With Best Regard.
*Mufeez Mubeen Naik*

-- 

With Best Regard.
*Mufeez Mubeen Naik*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3631043